body{
	padding: 0px;
	margin: 0px;
	background-color: #a4c7de;
}
.logo-login{
	padding-top: 10px;
}
.div-centro{
	position: absolute;
	width: 50%;
	height: 20%;
	left: 50%;
	top: 50%;
	margin-left: -25%;
	margin-top: -10%;
	opacity: 0.99;

}
.margin2{
	padding:2px;
	margin: 2px;
}
.erro{
	margin: 10px;
	width:98%;
	padding: 4px;
	color: #8D0202;
	border-radius: 6px;
	border: 1px solid #820000;
	background-color: #f7c9c9;

}
.ok{
	margin: 10px;
	width:98%;
	padding: 4px;
	color: #378D02;
	border-radius: 6px;
	border: 1px solid #00801a;
	background-color: #d2f5c9;
}
.div-pos-login{
	position: absolute;
	opacity: 0.9;
	color: #333;
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
	padding: 4px;
	width: 98%;
	left: 50%;
	margin-left: -49%;
	min-height: 10%;
}
.div-controller{
	z-index: 999;
	position: absolute;
	top: 0;
	left: -35px;
	background-repeat: no-repeat;
	background-attachment: cover;
}

.icon{
	z-index: 998;
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	background-attachment: cover;
	-webkit-box-shadow: -5px 5px 20px -5px rgba(0,0,0,0.55);
-moz-box-shadow: -5px 5px 20px -5px rgba(0,0,0,0.55);
box-shadow: -5px 5px 20px -5px rgba(0,0,0,0.55);
-webkit-border-bottom-left-radius: 400px;
-moz-border-radius-bottomleft: 400px;
border-bottom-left-radius: 400px;

}
 .header{

	position: absolute;
	z-index: 900;
	width: 200px;
	padding: 10px;
	text-align: left;
	border-radius: 6px;

	top: 5px;
	right: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

		-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 20px;

  border: 1px solid #CCC;
}

.header2{
	position: absolute;
	z-index: 900;
	width: 170px;
	padding: 10px;
	text-align: left;
	border-radius: 6px;

	top: 35px;
	right: 20px;
	  border: 1px solid #CCC;
	  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

		-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 20px;

}

.header3{
	position: absolute;
	z-index: 900;
	width: 150px;
	padding: 10px;
	text-align: left;
	border-radius: 6px;

	top: 65px;
	right: 15px;
	  border: 1px solid #CCC;
	  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

	-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 20px;	


}

.datagrid table { border-collapse: collapse; text-align: center; width: 100%;   overflow: hidden;} 
.datagrid table td, th{ position: relative;}
.datagrid {font-size:  90%;  overflow: auto; border: 1px solid #006699; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.datagrid table td:first-child, 
.datagrid table th { padding: 3px 3px; }
.datagrid table  th {background:#006699; color:#ffffff;  font-weight: bold; border-left: 1px solid #0070A8; }
 .datagrid table  td {  border-left: 1px solid #E1EEF4; border-bottom: 1px solid #E1EEF4; }



.perfil-dados-icon{
	width: 200px;
	height: 200px;
	border-radius:400px;
	background-size: cover;
	   -moz-transition: all .25s;
		-o-transition: all .25s;
		-webkit-transition: all .25s;
		transition: all .25s;
		overflow: hidden;
		cursor:pointer;
}
.perfil-dados-icon:hover{
		   -moz-transition: all .25s;
		-o-transition: all .25s;
		-webkit-transition: all .25s;
		transition: all .25s;
	 border-radius: 6px;
}
.perfil-dados-icon .change-icon{
	position: relative;
	top: 25%;
	padding: 10px;
	opacity: 0.0;
	color: #FFF;
	border-radius: 6px;
	background-color: #333;
  transition: opacity .40s ease-in-out;
   -moz-transition: opacity .40s ease-in-out;
   -webkit-transition: opacity .40s ease-in-out;
}
.perfil-dados-icon:hover .change-icon{

	opacity: 0.9;

}
	